綁定帳號登入

Android 台灣中文網

[求助] apk檔 安裝出現「剖析程式時發生問題」

 關閉 [複製連結] 查看: 7480|回覆: 15|好評: 1
黃翔任 | 收聽TA | 顯示全部樓層 |閱讀模式
發表於 2011-10-25 18:18

馬上加入Android 台灣中文網,立即免費應用遊戲下載。

您需要 登錄 才可以下載或查看,沒有帳號?註冊

x
我昨天 載了一個 韓國正宗跑跑卡丁車的apk檔 我用R.E管理器 案安裝  結果出現 「剖析程式時發生問題」 我用的是sony W8
沒刷過   
回覆

使用道具 舉報

Jake | 收聽TA | 顯示全部樓層
發表於 2011-10-25 18:25
我刷過機還沒灌完.直接重開呵呵.
會不會是.機身太弱.大神無法降臨
回覆 支持 反對

使用道具 舉報

 樓主| 黃翔任 | 收聽TA | 顯示全部樓層
發表於 2011-10-25 18:34
回覆 支持 反對

使用道具 舉報

Jake | 收聽TA | 顯示全部樓層
發表於 2011-10-25 19:03
黃翔任 發表於 2011-10-25 18:34
0.0?????有看沒懂

簡單說就是W8無法玩的遊戲
有些是遊戲螢幕大小沒支援或是W8本身跑不了...等等
只要抱持能玩就玩.不能玩換個遊戲.
回覆 支持 反對

使用道具 舉報

 樓主| 黃翔任 | 收聽TA | 顯示全部樓層
發表於 2011-10-25 19:52
Jake 發表於 2011-10-25 19:03
簡單說就是W8無法玩的遊戲
有些是遊戲螢幕大小沒支援或是W8本身跑不了...等等
只要抱持能玩就玩.不能玩換 ...

刷過就可以玩嗎?
回覆 支持 反對

使用道具 舉報

love7040114 | 收聽TA | 顯示全部樓層
我的勳章
發表於 2011-10-25 20:54
黃翔任 發表於 2011-10-25 19:52
刷過就可以玩嗎?

刷過安卓版本會變新
應該可以玩更多遊戲才對
而且超級兔子評分也會提高許多
回覆 支持 反對

使用道具 舉報

sir357 | 收聽TA | 顯示全部樓層
我的勳章
發表於 2011-10-25 22:02
我刷v9有安裝過~
結果:FC~
回覆 支持 反對

使用道具 舉報

Jake | 收聽TA | 顯示全部樓層
發表於 2011-10-25 22:49
本帖最後由 Jake 於 2011-10-25 22:50 編輯
黃翔任 發表於 2011-10-25 19:52
刷過就可以玩嗎?


是有多一些但不是刷過就都能玩.我就試過蠻多遊戲不能玩的

回覆 支持 反對

使用道具 舉報

lf2net4589 | 收聽TA | 顯示全部樓層
我的勳章
發表於 2011-10-25 23:31
通常是APK檔案沒下載好
回覆 支持 反對

使用道具 舉報

 樓主| 黃翔任 | 收聽TA | 顯示全部樓層
發表於 2011-10-26 20:37
lf2net4589 發表於 2011-10-25 23:31
通常是APK檔案沒下載好

那可以幫我試試看  
http://www.xun6.com/file/3ac5591 ... d.tstore-1.apk.html

這個遊戲嗎  是跑跑卡丁車  
回覆 支持 反對

使用道具 舉報

笨笨想 | 收聽TA | 顯示全部樓層
發表於 2011-10-26 20:56
通常就是手機本身的問題導致不能玩

我已經抓很多遊戲都這樣了
回覆 支持 反對

使用道具 舉報

HolyShiits | 收聽TA | 顯示全部樓層
我的勳章
發表於 2011-10-26 21:00
下載一些遊戲前可以先在 market 查看手機是否支持。。
然後再下載,這樣就比較省時間啦。。
不過還是有少部分遊戲在 market 上沒有啊。。
回覆 支持 反對

使用道具 舉報

ea543 | 收聽TA | 顯示全部樓層
發表於 2012-4-26 20:04
基本上是檔案沒有下載完全或下載失敗,才會有剖析錯誤~~
回覆 支持 反對

使用道具 舉報

coolforsaviors | 收聽TA | 顯示全部樓層
發表於 2013-11-29 21:47
我的S2安裝RE的時候也發生這樣的問題,求解..
人不為己,天誅地滅!
回覆 支持 反對

使用道具 舉報

mia19820918視頻認證 | 收聽TA | 顯示全部樓層
我的勳章
發表於 2013-11-30 10:31
通常都是""手機Android版本不夠""
才會出現此問題喔!!
現在很多app都要4.0+才能使用喔:)
回覆 支持 反對

使用道具 舉報

shjhking2010 | 收聽TA | 顯示全部樓層
發表於 2014-1-13 18:07
由 手機網頁 發佈
mia19820918 發表於 2013-11-30 10:31
通常都是""手機Android版本不夠""
才會出現此問題喔!!
現在很多app都要4.0+才能使用喔:) ...

所以很多東西就都被受限了;(
回覆 支持 反對

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則